» Ubuntu » Packages

Error

two or more packages specified (libfaifa-dev quantal)